@charset "utf-8";


@media screen and (min-width: 769px) {


}



@media screen and (max-width: 768px) {




}









.feature{background-image: url("/common/images/bgic.jpg");background-repeat: no-repeat;background-size: cover;padding: 40px 0;text-align: center;}
.feature .featureboxall .featureboxin .text h3{font-size: 2.2rem;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.6rem;margin-right: 15px;}
.feature .featureboxall .featureboxin{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-top: 30px;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: -1;order: -1;text-align: right;margin-right: 25px;}

.feature .featureboxall .featureboxin:nth-of-type(2){-webkit-justify-content: flex-end;justify-content: flex-end;}

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{text-align: left;margin-left: 25px;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a{width: 90%;text-align: center;margin-left: auto;margin-right: auto;margin-top: 30px;display: block;}

.feature .featureboxall .featureboxin .text .btnlistlinkv2c a:hover{	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;}

@media screen and (max-width: 1300px) {
.feature .featureboxall .featureboxin .ph{width: 50%;}
.feature .featureboxall .featureboxin .ph img{width: 100%;height: auto;}
}


@media screen and (max-width: 768px) {
.feature .featureboxall .featureboxin .text h3{font-size: 2.0rem;margin-bottom: 5px;}
.feature .featureboxall .featureboxin .text h3 span{font-size: 1.2rem;margin-right: 0;}
.feature .featureboxall .featureboxin{margin-top: 10px;}


.feature .featureboxall .featureboxin .ph{width: 100%;margin-bottom: 5px;}
.feature .featureboxall .featureboxin{-webkit-flex-direction: column;flex-direction: column; -webkit-align-items: center;align-items: center;}

.feature .featureboxall .featureboxin .text h3 {line-height: 1.5;text-align: center;}
.feature .featureboxall .featureboxin .text h3 span{display: block;}

.feature .featureboxall .featureboxin:nth-of-type(2) div.text{-webkit-order: 2;order: 2;text-align: left;margin-right: 0;}
.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{margin-left: 0px;}

}

@media screen and (min-width: 769px) {

.feature .featureboxall .featureboxin:nth-of-type(1) .text,
.feature .featureboxall .featureboxin:nth-of-type(3) .text{width:440px;}
.feature .featureboxall .featureboxin:nth-of-type(2) div.text{width: 540px;}

}




.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-weight: 900;}
.takeoutmenuboxall .takeoutmenuin span{display: block;}

.takeoutmenuboxall .takeoutmenuin a{text-decoration: none;color: #3B3B3B !important;}
.takeoutmenuboxall .takeoutmenuin a:link{text-decoration: none;color: #3B3B3B !important;}
.takeoutmenuboxall .takeoutmenuin a:visited{text-decoration: none;color: #3B3B3B !important;}


.takeoutmenuboxall .takeoutmenuin a .tmenutit01{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.takeoutmenuboxall .takeoutmenuin a .tmenutit01 .y{
position: relative;display: inline-block;padding: 0 20px 0 16px;vertical-align: middle;
}
.takeoutmenuboxall .takeoutmenuin a .tmenutit01 .y::before,
.takeoutmenuboxall .takeoutmenuin a .tmenutit01 .y::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
.takeoutmenuboxall .takeoutmenuin a .tmenutit01 .y::before{
left: 3px;width: 16px;height: 16px;border-top: 2px solid #3B3B3B;border-right: 2px solid #3B3B3B;-webkit-transform: rotate(45deg);transform: rotate(45deg);
}
.takeoutmenuboxall .takeoutmenuin a .tmenutit01{border-bottom: 2px solid #002063;margin-bottom: 10px;padding-bottom: 5px;}


.bgdottecom2{text-align: center;padding: 60px 0 60px 0;}


@media screen and (min-width: 769px) {


.takeoutmenuboxall{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.takeoutmenuboxall.one{ -webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}

.takeoutmenuboxall .takeoutmenuin{width: 470px;text-align: left;margin-bottom: 20px;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-size: 2.0rem;line-height: 1.4;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenuprice{font-size: 1.6rem;margin-bottom: 5px;line-height: 1.6;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenucopy{}


.takeoutmenuboxall.col1_s7{-webkit-flex-direction: column;flex-direction: column;}
.takeoutmenuboxall.col1_s7 .takeoutmenuin{width: 100%;}

}


@media screen and (max-width: 768px) {

.takeoutmenuboxall .takeoutmenuin .tmenutit01{font-size: 1.6rem;line-height: 1.4;margin-top: 10px;}
.takeoutmenuboxall .takeoutmenuin .tmenuprice{font-size: 1.4rem;margin-bottom: 5px;text-align: left;}
.takeoutmenuboxall .takeoutmenuin .tmenucopy{text-align: left;}
.takeoutmenuboxall .takeoutmenuin{text-align: center;margin-bottom: 30px;}

}


.tab00s {padding-bottom: 40px;
/*background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/
margin: 0 auto;}
.bgdottecom2 .tab_item {
width: calc(100%/2);font-size: 1.6rem;
padding-top: 10px;padding-bottom: 10px;
border-bottom: 3px solid #bdb375;background-color: #bdb375;
text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}

.bgmes01 .tab_item {
width: calc(100%/3);font-size: 1.6rem;
padding-top: 10px;padding-bottom: 10px;
border-bottom: 3px solid #bdb375;background-color: #bdb375;
text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}

.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 0px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content,#n_500:checked ~ #n_500_content,#n_600:checked ~ #n_600_content,#n_700:checked ~ #n_700_content,#n_800:checked ~ #n_800_content,#n_900:checked ~ #n_900_content,#n_1000:checked ~ #n_1000_content,#n_1100:checked ~ #n_1100_content,#n_1200:checked ~ #n_1200_content,#n_1300:checked ~ #n_1300_content {  display: block;}

.bgdottecom2 .tab00s input:checked + .tab_item {color: #fff;position: relative;background: #957433;}
.bgdottecom2 .tab00s input:checked + .tab_item:before {
position: absolute;bottom: -10px;left: 48%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #957433 transparent transparent transparent;
}

@media screen and (max-width: 768px) {
.bgdottecom2 .tab_item {width: calc(100%/2);font-size: 1.2rem;border-bottom: 1px solid #efefef;padding-top: 8px;padding-bottom: 8px;
}
.bgdottecom2 .tab_content {padding: 40px 0px 0 !important;}
.year a{font-size: 1.3rem;letter-spacing: 0;}

}



.bordertakeoutbox9{
border: 1px solid #ccc;padding: 10px;width: 90%;margin-left: auto;margin-right: auto;margin-bottom: 10px;
}
.tabindrink .bordertakeoutbox9 {width: 80%;margin-top: 20px;}
.pricelistmenurest_sw .pricelistmenurestin{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;width: 80%;margin-left: auto;margin-right: auto;border-bottom: 1px dotted #ccc;}

.listboxpharhi{width: 80%;margin-left: auto;margin-right: auto;margin-top: 10px;display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;}
.listboxpharhi .ph{margin-right: 15px;}

.pricelistmenurest_sw .pricelistmenurestcopy0{width: 80%;margin-left: auto;margin-right: auto;text-align: left;font-size: 1.2rem;line-height: 1.6;margin-top: 5px;}
.pricelistmenurest_sw .pricelistmenurestin .pricelistmenurestina{text-align: left;}




.bgmes01 .tab00s {
    padding-bottom: 10px;
    margin: 0 auto;
    padding-top: 40px;
}
.bgmes01 .tab_content {
    display: none;
    padding: 40px 0 10px 0;
    clear: both;
    overflow: hidden;
}
.bgmes01 {
    padding-top: 80px;
    margin-top: 0px;
    padding-bottom: 40px;
}
.bgmes01{padding-top: 40px;margin-top: 45px;padding-bottom: 40px;}
.bgmes01 .h2titleb.cgr{text-align: center;display: block;margin-bottom: 20px;}


.bgmes01 .tab00s {padding-bottom: 40px;margin: 0 auto;padding-top: 40px;}
.bgmes01 .tab_item {font-size: 1.6rem;padding-top: 5px;padding-bottom: 5px;border-bottom: 3px solid #a89163;background-color: #a89163;text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;}

.bgmes01 .tab_item:last-of-type {border-right: none;}

.bgmes01 .tab_item.last {border-right: none;}

.bgmes01 .tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.bgmes01 .tab_content {display: none;padding: 40px 0;clear: both;overflow: hidden;}
.gmenubox{text-align: center;margin-bottom: 50px;}
.bgmes01 .tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.bgmes01 .tab00s input:checked + .tab_item:before {position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}

.bgmes01 .tab_content .boxin555 a{display: block;width: 300px;text-decoration: none !important;background-color: #e9d1b5;color: #53401c !important;text-align: center;margin:0 40px 40px 0;}
.bgmes01 .tab_content .boxin555 a:nth-child(3n) {margin:0 0 40px 0px;}
.bgmes01 .tab_content .boxin555 a span{display: block;height: 5em;display: -webkit-flex;display: flex; -webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;}
.bgmes01 .tab_content .boxin555 a:link{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:visited{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:hover{color: #53401c;}
.bgmes01 .tab_content .boxin555 a:active{color: #53401c;}

.bgmes01 .tab_content .boxin555{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}

@media screen and (max-width: 768px) {
.bgmes01 .tab_content a:nth-child(3n) {margin:0 0 20px 0px;}
.bgmes01 .tab_content a span{height: 3em;}
.bgmes01 .h2titleb.cgr{margin-bottom: 5px;}
.bgmes01 {
    padding-top: 40px;
    margin-top: 0px;
    padding-bottom: 20px;
}

.bgmes01 .tab00s {
    padding-bottom: 10px;
    margin: 0 auto;
    padding-top: 20px;
}
.bgmes01 .tab_content {
    display: none;
    padding: 20px 0 10px 0;
    clear: both;
    overflow: hidden;
}
.bgmes01 .tab_item {width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;}

.bgmes01 .tab_content .boxin555 img{width: 100%;height: auto;}

.listboxpharhi{-webkit-flex-direction: column;flex-direction: column;}
.listboxpharhi .ph{width: 100%;margin-bottom: 5px;}
.listboxpharhi .ph img{width: 100%;height: auto;}

}

@media screen and (max-width: 768px) {

.bgmes01 .tab_content .boxin555 a{width: 100%;margin:0 auto 20px auto;}
.bgmes01 .tab_content .boxinnew7 a span{height: auto !important;}

}

.tanblarbox{border:1px solid #9a9a9a;padding: 20px;width: 80%;margin-left: auto;margin-right: auto;margin-top: 50px;}

.tanblarbox .tanblarboxin{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;margin-top: 20px;}

.tanblarbox .tanblarboxin .ph{margin-right: 20px;}


.newsbox{margin: 0px 0 10px 0;padding: 0;border:1px solid #e79d49;background-color: #fff;}
.newsbox .tit{background-color: #e79d49;padding: 5px;color:#fff;font-size: 1.8rem;}
.newsbox .flexbox{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;margin:15px 0;padding: 5px;}
.newsbox .flexbox .flexbox_ph{width: 40%;text-align: center;}
.newsbox .flexbox .flexbox_ph img{width: 96%;}
.newsbox .flexbox .flexbox_txt{width: 60%;padding: 0 15px;text-align: left;}
.newsbox .flexbox .flexbox_txt .goodsname{font-size: 1.4rem;line-height: 1.8;}
.newsbox .flexbox .flexbox_txt .goodsname span{display: block;text-align: left;font-weight: 900;font-size: 1.8rem;}
.newsbox .flexbox .flexbox_txt .goodsname span.goodsnamemini{display: block;text-align: left;font-weight: 900;font-size: 1.7rem;}
.newsbox .flexbox .flexbox_txt .goodsname span span.term{display: block;font-size: 1.6rem;}
.newsbox .flexbox .flexbox_txt .goodstxt{text-align: left;font-size: 1.4rem;}

.boxbread_special{border: 1px solid #ccc;margin: 15px;}
.boxbread_special .flexbox .flexbox_ph{width: 560px;}
.boxbread_special .flexbox .flexbox_txt{width: 370px;}
.boxbread_special .breadtext{margin: 10px 20px;}
.boxbread_special .breadchef{margin: 10px 20px;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.boxbread_special .breadchef .text{}
.boxbread_special .breadchef .text span{display: block;margin-bottom: 5px;}
.boxbread_special .breadchef .ph{margin-right: 20px;}

.breadbakebox{width: 80%;margin-left: auto;margin-right: auto;margin-top: 10px;border: 1px solid #ccc;padding: 10px;}

@media screen and (max-width: 768px) {
.newsbox .tit{font-size: 1.6rem;}
.newsbox .flexbox{display: block;margin:15px 0;padding: 5px;}
.newsbox .flexbox .flexbox_ph{width: 100%;text-align: center;}
.newsbox .flexbox .flexbox_ph img{width: 96%;margin-bottom: 10px;}
.newsbox .flexbox .flexbox_txt{width: 100%;padding: 0 15px;text-align: left;}
.newsbox .flexbox .flexbox_txt .goodsname{font-size: 1.4rem;line-height: 1.8;}
.newsbox .flexbox .flexbox_txt .goodsname span{display: block;text-align: left;font-weight: 900;font-size: 1.8rem;}
.newsbox .flexbox .flexbox_txt .goodsname span.goodsnamemini{display: block;text-align: left;font-weight: 900;font-size: 1.7rem;}
.newsbox .flexbox .flexbox_txt .goodstxt{text-align: left;font-size: 1.4rem;}

.tanblarbox .tanblarboxin{ -webkit-flex-direction: column-reverse;flex-direction: column-reverse;}
.tanblarbox .tanblarboxin .ph{margin: 10px 0;}
.tanblarbox .tanblarboxin .ph img{width: 100%;height: auto;}

.boxbread_special .breadchef{-webkit-flex-direction: column;flex-direction: column;}
.boxbread_special .breadchef .ph{margin-right: 0px;text-align: center;}
.boxbread_special .breadchef .ph img{width: 80%;height: auto;}
}